Subject: New book for tc reviewing

From: [email-masked] (Leonard Greenspoon)
Date: Mon, 19 May 1997 16:15:59 -0500

I just just received the following book, for TC review.  If you are
interested--and willing to prepare a review in a TIMELY manner--let me know
as soon as possible.  A number of TC regulars were involved in this volume;
naturally, these individuals would not make appropriate reviewers (or, at
least, that's natural to me):

D. C. Parker and C.-B. Amphoux, eds.  CODEX BEZAE:  STUDIES FROM T HE LUNEL
COLLOQUIUM, JUNE 1994 (BRILL, 1996)

Thanks,

Leonard